en:
  meet_photonicat: "Meet Photonicat"
  meet_photonicat_desc: "A Small but Mighty Mini-Computer: Fast as Light. Agile as a Cat."
  the_web_is_yours: "The Web is Yours"
  the_web_is_yours_desc_html: "<strong>Photonicat</strong> is a <strong>powerful portable computer</strong> that offers you a <strong>world of possibilities: </strong><br/> you can use it as an <strong>internet TV</strong>, a <strong>smart router</strong>, a <strong>home-lab</strong>, a <strong>Thin Client</strong> and many other ways..."
  compact_and_elegant: "Compact and Elegant"
  compact_and_elegant_description_html: "<strong>Photonicat is lightweight and sturdy</strong> thanks to its precisely machined <strong>aluminum frame</strong><br/> and <strong>high-grade plastic cover</strong>, designed to maximize signal coverage."
  tinkering_ready_html: "Tinkering Ready"
  tinkering_ready_description_html: "<strong>Powerful expandable hardware</strong> supported by <strong>open source software</strong> make <strong> photonicat perfect for home-lab<br/> hobbysts</strong>. Whether you are a hardcore tinkerer or you’re just getting started <strong>possibilities are endless</strong>."
  tinkering_ready_desc1: "Rockchip RK3568, High performance quad core @ A55 2.0GHz"
  tinkering_ready_desc2: "1GB LPDDR4 memory and 8GB eMMC onboard"
  tinkering_ready_desc3: "Renesas RA2E1 cortex M23 ultra-low power MCU"
  tinkering_ready_desc4: "M.2 + PCIe dual expandable slots （B+E Key）"
  tinkering_ready_desc5: "Support additional hobby antennas"
  tinkering_ready_desc6: "Support upgradeable open source OS such as Ubuntu, OpenWrt or Android"

  take_it_home_html: "Take It Home"
  take_it_home_description_html: "<strong>Photonicat Home:</strong> connect it to your <strong> home ethernet</strong> and your <strong> TV via HDMI port</strong><br/> and stream content from anywhere in the world, <strong>fast and seamlessly.</strong>"
  take_it_with_u_html: "Take It With You"
  or_tack_it_with_u_description_html: "<strong>Photonicat Cell:</strong> does everything the Home version does and more. Take it <strong> anywhere you want </strong> using the <strong>inbuilt wifi, 4G or 5G connection, with up to 15 hours battery time*.</strong>, Smart power on/off options: Timed on/off, in-car delayed on/off or UPS mode..."
  or_tack_it_with_u_remark_html: "*15 hours with ethernet, 8 hours with 4G, 5 hours with 5G"
  tech_specs: "Tech Specs"
  tech_specs1_html: "<strong>Processor</strong>: Rockchip RK3568, High performance quad core @ A55 2.0GHz, with NPU AI accelerator. "
  tech_specs2_html: "<strong>MCU</strong>: Renesas RA2E1 M23 MCU, Power management"
  tech_specs3_html: "<strong>Memory</strong>: 1GB LPDDR4 memory and 8GB eMMC onboard"
  tech_specs4_html: "<strong>I/O ports</strong>:"
  tech_specs4_1_html: "2x Gigabit ethernet ports"
  tech_specs4_2_html: "1x USB3.0 + 1x USB-C ports"
  tech_specs4_3_html: "1x HDMI port"
  tech_specs4_4_html: "1x SIM card slot + 1x SD card slot"
  tech_specs5_html: "<strong>Connectivy*</strong>: Wifi AC + 4G/5G（optional） + Bluetooth + hobby antennas/modules"
  tech_specs6_html: "<strong>Battery</strong>: Li-Ion Rechargeable Battery: 3.7v 25 Wh"
  tech_specs7_html: "<strong>Input</strong>: 5V 3A"  
  tech_specs8_html: "<strong>Operative System</strong>: Ubuntu/Openwrt/Android"
  tech_specs9_html: "<strong>Dimensions</strong>: (L) 150 x (H) 25 x (W) x 76.5 mm"

  pre_order_now: "Order Now"
  shipping_in_spring_2022: "Shipping Now"
  dual_ethernet: "Dual Ethernet"
  dual_ethernet_plus_wifi: "Dual Ethernet + WiFi"
  two_pci_slots_html: "2x PCI-e Slots<br/><span class='text-xs'>(Fully customizable)</span>"
  pci_and_4g_module_html: "1x PCI-e Slot + 4G Module<br/><span class='text-xs'>(SIM card not included)</span>"
  pci_and_5g_module_html: "1x PCI-e Slot + 5G Module<br/><span class='text-xs'>(SIM card not included)</span>"
  usb_type_c_power: "USB-C Power Supply"
  usb_tyep_c_and_battery_power: "USB-C Charger + Rechargeable Battery"
  contact_description: "Send us a message or follow our news and new releases on social media."
  contact_form_please_try: "Please try later."
  contact_form_response: "Thank you for your message! We'll reply to you soon."
  name_placeholder: "Name"
  email_address_placeholder: "Email Address"
  message_placeholder: "Message"
  email_us_at_xx_html: "Email us at <strong>%{email}</strong>"
  or_send_us_email: "Or send us email"


"zh-CN":
  meet_photonicat: "光影猫 - Photonicat"
  meet_photonicat_desc: "快如光影、敏捷如猫、比任何路由器更灵活。"
  the_web_is_yours: "网络由你支配"
  the_web_is_yours_desc_html: "<strong>光影猫是一款Wifi、4/5G、BT、M2、电池、内置天线、其他IO扩展的 All-In-One 便携式电脑/路由器，</strong>适合家用、车载、手持，无缝高速连接全世界的各种网络。"
  compact_and_elegant: "小巧而强大"
  compact_and_elegant_description_html: "<strong>光影猫由中国、意大利团队用心设计、铝镁合金中框、CNC精密加工的和<strong>高级分子材料天线上盖</strong>。"
  tinkering_ready_html: "Homelab + DIY <br/> 灵活开放"
  tinkering_ready_description_html: "<strong>开源软件</strong>、<strong>可扩展硬件</strong>使 photonicat 成为<strong>Homelab爱好者</strong>的理想选择。无论您是骨灰玩家还是小白，<strong>可能性都是无穷无尽的</strong>。"
  tinkering_ready_desc1: "瑞芯微 RK3568 四核A55 @ 2GHz"
  tinkering_ready_desc2: "1GB LPDDR4 内存 和 8GB eMMC"
  tinkering_ready_desc3: "瑞萨 M23 MCU 独立电源管理"
  tinkering_ready_desc4: "M.2 双可扩展插槽（B+E Key）"
  tinkering_ready_desc5: "双千兆 + Wifi AC + 4G/5G + HDMI"
  tinkering_ready_desc6: "可升级的开源操作系统，如 Debian、Openwrt 或 Android"

  take_it_home_html: "家中使用"
  take_it_home_description_html: "<strong>Photonicat Home</strong>：通过<strong> HDMI 端口</strong>将其连接到您的<strong>家庭以太网和电视</strong>，并从世界任何地方快速无缝地传输内容。"
  take_it_with_u_html: "移动使用"
  or_tack_it_with_u_description_html: "<strong>Photonicat Cell</strong>：完成家庭版所做的一切，甚至更多。使用<strong>内置 wifi、4G 或 5G</strong> 连接将其带到您想要的任何地方，电池使用时间长达 15 小时*。含有灵活的电源管理可：定时开关机、车载延时自动开关机、UPS关机模式等。"
  or_tack_it_with_u_remark_html: "*以太网 15 小时，4G 8 小时，5G 5 小时"
  tech_specs: "技术规格"
  tech_specs1_html: "<strong>处理器</strong>：RK3568 CPU，高性能四核 @2GHz，带 NPU AI 加速器。"
  tech_specs2_html: "<strong>MCU</strong>：瑞萨 RA2E1 cortex M23 超低功耗 MCU"
  tech_specs3_html: "<strong>内存</strong>：1GB LPDDR4 内存和板载 8GB eMMC"
  tech_specs4_html: "<strong>输入/输出端口</strong>："
  tech_specs4_1_html: "2 个以太网端口"
  tech_specs4_2_html: "1x USB3.0 +1x USB-C 端口"
  tech_specs4_3_html: "1 个 HDMI 端口"
  tech_specs4_4_html: "1x SIM 卡槽 + 1x SD 卡槽"
  tech_specs5_html: "<strong>连接性*：</strong>: Wifi AC + 4G/5G(可选) + Bluetooth + 其他可扩展模块"
  tech_specs6_html: "<strong>电池</strong>：锂离子充电电池: 3.7v 25Wh"
  tech_specs7_html: "<strong>输入</strong>：5V 3A"  
  tech_specs8_html: "<strong>操作系统</strong>: Ubuntu/Openwrt/Android"
  tech_specs9_html: "<strong>尺寸</strong>:（长）150 x（高）25 x（宽）x 76.5 毫米"

  pre_order_now: "立即预订"
  shipping_in_spring_2022: "现货供应"
  dual_ethernet: "双以太网"
  dual_ethernet_plus_wifi: "双以太网 + WiFi"
  two_pci_slots_html: "2x PCI-e 插槽<br/><span class='text-xs'>(完全可定制)</span>"
  pci_and_4g_module_html: "1x PCI-e 插槽 + 4G 模块<br/><span class='text-xs'>(不包括 SIM 卡)</span>"
  pci_and_5g_module_html: "1x PCI-e 插槽 + 5G 模块<br/><span class='text-xs'>(不包括 SIM 卡)</span>"
  usb_type_c_power: "USB-C 电源"
  usb_tyep_c_and_battery_power: "USB-C 充电器 + 可充电电池"

  contact_description: "给我们发消息或者在社交媒体上关注我们的最新动态"
  contact_form_please_try: "请重试"
  contact_form_response: "感谢你的消息! 我们会尽快回复你"
  name_placeholder: "称呼"
  email_address_placeholder: "Email 地址"
  message_placeholder: "消息"
  email_us_at_xx_html: "发送电子邮件至 <strong>%{email}</strong>"
  or_send_us_email: "或者发邮件"
